clear all, close all, clc

%% příprava dat pro normu - pro každou proměnnou je uložena její průměrná hodnota a směrodatná odchylka, levá a pravá končetina dohromady

load('norma_dohromady_L_R.mat');    % obsahuje všechny průběhy pro každou z 12 veličin levá a pravá noha dohromady
norma=cell(12,1);
for i=1:length(norma_dohromady_L_R)
    var=norma_dohromady_L_R{i,1};
    prumer=mean(var,1);
    std_o=std(var,0,1);
    norma{i,1}=[prumer;std_o];
end

save norma norma;